body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	scrollbar-3d-light-color:#999999;
	scrollbar-arrow-color:#FFFF33;
	scrollbar-base-color:black;
	scrollbar-dark-shadow-color:#333333;
	scrollbar-face-color:#666666;
	scrollbar-highlight-color:#999999;
	crollbar-shadow-color:black;
	background-color: #05075A;
}
}
p {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	vertical-align: -20%;
}
.special {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF9900;
}
.tiny {

	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
}
td {

	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
}
a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #FFCC00;
	text-decoration: none;
}
strong {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #00CCFF;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
b {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #00CCFF;
}
.BorderLightGrey {
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.BorderLightGrey2ndTry {
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}

div.ex {
	font-size: 14px;
	font-family: Times New Roman, Times, serif;
}
div.fx {
width:550px;
padding:10px;
background-color:beige;
margin:0px;
-moz-box-shadow: 0 0 30px 5px #999;
-webkit-box-shadow: 0 0 30px 5px #999;
}
